import { Skeleton } from "@mui/material";

function CircularLoading({ loading, width, height, children }) {
  return loading ? (
    <Skeleton variant="circular" height={height} width={width} />
  ) : (
    children
  );
}

export default CircularLoading;
